﻿body 
{
    background-color:Black;
    font-family: Arial, Helvetica, MS Sans Serif;
    font-size:smaller;
    
}

select, textarea, input.text {
    background-color: #232323;
    border-color: #000000 #515151 #515151 #000000;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    margin-top: 0;
    padding: 1px 0 1px 3px;
}

label {
    display: block;
    margin-bottom: 2px;
}

.spanCheckboxFixer label
{
    display: inline;
}

.find_dealer_search {
    background: url("/include/dropdown_search_bg.gif") repeat-x scroll 0 0 #1E1E1E;
    display: block;
    float: left;
    margin-bottom: 20px;
    padding: 10px;
    width: 494px;
}

.visible_block {
    display: block;
}

.textboxro
{
    background-color: #C0C0C0;
}

#a1 a
{
    color:White;
}



h1, h2, h3
{
    color:#D0AD53;
}

.linecontainer
{
    padding-top:2px;
   border-bottom: 1px solid #2F2F2F;
    border-top: 1px solid #2F2F2F;
}

.btn, .btn_grey
{
    background-color: #D0AD53;
 font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;}


.btnold
{
    background-color: #D0AD53;
    border-color: #D9BD75 #937A3B #937A3B #D9BD75;
    border-style: solid;
    border-width: 1px;
    color: #000000;
    cursor: pointer;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9px;
    font-weight: bold;
    line-height: 10px;
    margin: 1px 0 0 10px;
    padding: 1px 2px 0;
    text-transform: uppercase;

}

#mc-right
{
    border: 1px dotted #D0AD53;
    float: left;
    margin-left: 1px;
    margin-right: 3px;
    overflow-y: scroll;
    padding: 3px;
    position: relative;
    width: 192px;
    color: White;
    height:650px;
}

